Subject: Re: bug#19988: 25.0.50; Drag events ending in different frame

From: martin rudalics <[email-masked]>
Date: Thu, 05 Mar 2015 09:05:26 +0100

> Actually, it's more subtle than that: if I move into another frame which
 > hides part of the selected window, the drag keeps working (as long as
 > I stay within the bounds of the originally selected window, even though
 > I don't get to see some of those bounds because they're hidden by
 > another frame).

But that's expected?

 > Oh, and there's yet another subtlety: if, during the drag, you move the
 > mouse out of the selected frame, the drag seems to freeze indeed, but if
 > you then move your mouse higher/lower than the frame the text gets
 > scrolled and the drag does take place (even if you release the mouse
 > while it's outside of the originally selected frame/window).

And that's the behavior I see with all applications that allow expanding
highlighted text with the mouse.

martin